.side-panel{
    .icon-root{
        color: currentColor;
    }
    .nav-link{
       text-decoration: none;
       color: #e7e7e9;
       font-size: inherit; 
       width: 100%;
       display: flex;
       align-items: center;
       &.active{
           color: rgb(234, 76, 137);
       }
    }
    .sidebar-header{
        display: flex;
        padding: 16px;
        align-items: center;
        border-bottom: 2px solid #555555;
        box-shadow: -3px -1px 8px #555555;
        .logo{
            height: 60px;
            width: 60px;
            border-radius: 50%;
            background-color: #fff;
            margin-right: 10px;
        }
    }
}
